Subject: [FFML] [r1/2][lemon]EGMA: Time Enough for Lust: ch 3

From: [email-masked]
Date: Wed, 01 Dec 1999 23:52:07

Ranma Saotome in
Everything Goes Martial Arts:
    Time Enough For Lust 

A Lemon (eventually)
	Please note that I do not own any of the characters described within the scope of this text. Any original characters depicted later in this story I grant use to any party, as long as I am credited for their origin.
	Ranma 1/2 belongs to Takahashi-sama, Shogakukan Video, Viz Communications, and Shonen Sunday Comics.
	La Blue Girl is owned by Maeda/Daiei Co.ltd and Central Park Media.
	Do the right thing, buy the stuff. It's good for you.

	I heartily endorse this Service and/or Product.
	(a quote from 'SHOGUN' a member of 'Unit F')
		(author points to a Ranma 1/2 Volume #1 VHS box)

			   **WARNING** 
	This is a lemon(ideally), and as such will contain various scenes where body fluids are interchanged with excessive vigour, and I don't mean spit! 
	Let's put this another way: This story is intended to contain scenes of intense sexual description. It will also depict more than the casual amount of violence. It may scar some sensitive people with the use of strong language.
	If you are under the age of majority(i.e. not an adult) Please stop reading this now. If you are offended by stories or movies that describe or depict sexual acts or violence, stop reading. If you hate warning notices: get over it.

*****************************************************************

  Ranma lay sprawled on the floor, recovering from his exertions. He had just had the most intense climax he had ever felt, and wondered if it could have been the fantasy. He quickly dismissed it when he remembered who the girl turned out to be. 
  Ranma looked at himself and sighed in disgust. While the rest of him was wasted, one part still wanted more. He simply couldn't believe his luck. He had an erection that wouldn't stop, worse than he ever had.
  As a matter of fact, Ranma noticed that his penis was larger. It wasn't a fraction longer or wider. It was many centimeters longer and a few more in circumferance.
  "No way," Ranma concluded. He thought that he was imagining things, and reached out with his right hand.
  "Oh, yeah, that's real. That's real large. This really could be a problem."
  Ranma debated on what he should do. He doubted that changing into a girl would really help, considering his state of arousal. He would be just as turned on in girl form, and might not be able to stop it. On the other hand he might expand again if he cranked off another load as a guy.
  It really wasn't as if he was really bragging about his size. Actually, he was, and did on more than one occasion. However, he knew for a fact that there was a point that too big was not good for a girl. He was begining to think that he was almost to that point.
  (*That leaves Mom. That is a little scary. What would she say? "Oh, how manly you are!" or somethin' like that. I really don't know what to do. I guess I have'ta talk to her.*)
  He built up his courage and washed himself again. He had left a mess and didn't want to get his semen all over his clean robe. 
  Dressed, he left the bath and headed towards the living room to go upstairs. He did not expect to see his mother there. Nor did he expect to see her calmly eating her supper.
  "Uh, hi Mom."
  "Good evening, son. Do you feel better?"
  "Well... Ya see... That is what I was going to talk to you about."
  "Really. Why don't you have a seat and help yourself to some supper. You can tell me about it as you eat."
  "Uh... Sure. Food sounds good."
  Ranma sat down in a chair, somewhat uncomfortably, and scooped some food into the bowl at his place. After filling it almost beyond capacity, Ranma dug in with a viciousness born of hunger.
  "Ranma."
  Ranma continued his attack on the food that was prepared by his mother.  For once he had to agree with his dad. His mother was more than a good, or even great cook. She was an excellent cook.
  "Ranma."
  He was so entranced by his small sampling of a feast that he quickly refilled his bowl with a few other delicacies before him. After he inhaled that, he came to the conclusion that Ukyou still had a lot to learn about cooking.
  "RANMA!"
  "Hmmm?" 
  "You can stop eating now. If you cannot show some decent table manners, you will not eat at this table."
  "What are you talkin about?"
  "Ranma, you will use proper table etiquette here. You may consider this to be a part of your training."
  "I didn't take any of the stuff in your bowl, what's the problem?"
  "I'll talk to you later about that. However, you are done eating."
  "But, this is good!"
  "Flattery will not work here, son."
  "What? I'm not lyin' here."
  "Son. Put down the bowl. Thank you. Now, please tell me what you wanted to tell me."
  "Mom..." Ranma trailed off having realized he was about to talk to his mom about how long his dick was.
  "Yes Ranma?" Nodoka prompted.
  "I still ain't used to this. I've never talked to Oyaji about this sort of thing, let alone anybody else."
  "It's about sex, right?"
  Ranma nodded mutely in response, his embarassment showed on his cheeks.
  "Ranma, I am not your Father. I know there will come a time when you won't seek my council, but I will always be here. I am your Mother, and your sensei. If this concerns your health, be it sexual or otherwise, I need to know."
  "Well... O.K."
  A silent moment fell between the two as one worked up the energy to voice his concern.
  "Well... ya see... *sigh* It didn't go away. As a matter of fact, it got worse."
  "What do you mean?"
  "Umm... Not to brag or anything... but... I'm now about five centimeters longer, and one or two wider."
  "Are you having a problem with walking?"
  "Ummm... Some."
  "Then you didn't completely relieve your tension."
  "What?"
  "Did you stop before climax?"
  "Um... no."
  "Really? Typically the energy used to enhance the member is released during climax. Perhaps you should try again."
  "If you say so. I'll give it a try."

  Twenty minutes later, a rather feminine scream of primal terror penetrated silent house. Nodoka fell off the couch where she lay reading. She stood wearing only the yukata that she donned after her cleansing. She walked to the bathroom and re-adjusting her robe to cover herself.
  She opened the door and saw the back of her son turned daughter. Ranma's legs were splayed as she sat on the bath stool.
  "What is wrong, Ranma?"
  "...it didn't..."
  Nodoka approached her son, er... daughter.
  "Is this the first time that you satisfied your female side?"
  "That ain't the problem."
  "Then what caused you to panic?"
  "It ... didn't..."
  "What didn't?"
  "It! My Thing! It Didn't Go Away!!"
  "Ranma, you are a girl now. You must be remembering the sensation of your masculine member. The clitor..."
  "Mom, does this look like a damn fantasy to you?"
  Ranma turned on the stool, exposing her sex to his mom. Nodoka simply stared, fascinated by what she saw. 
  "How is this possible?" Nodoka asked.
  "You tell me! You're supposed to be the expert on this!"
  "This is impossible, but... it's right there," Nodoka said with wonder and incredulity.
  "Great. My Mom, the great carnal arts sensei is stumped. What the hell am I supposed to do with this?" Ranma demanded.
  Nodoka shook off her initial surprise, and smiled a wry grin, "Well, _I_ would think..."
  "MOM! I'm a GIRL! Two girls just shouldn't do that! I mean, It'd be like me screwin a guy!"
  "Ranma, there are girls out there that like girls, not to mention men who like men. I am relieved that you are still a man among men, not a man for men. However, please keep something of an open mind when it comes to sexual relations."
  "Fine, Mom. Whatever," Ranma gritted out, feeling the blow to his ego as if it were physical. "But that still doesn't explain what I'm going to do about this!"
  "Ranma. Don't take this the wrong way, but I think that you should purge the desire of your female body."
  "You want me to jerk off as a girl."
  "That is what I said, yes."
  "Mom..." Ranma whined, not wanting to succumb to the feeling she was experiencing.
  "Ranma. I have done a lot of thinking during the last few days. While I am disapointed in your father, I still love him greatly. I love you, Ranma, no matter your appearance.
  "I am your Sensei. I am here to teach you the craft of my mother's clan. I am here to awaken in you the power of my father's lineage. To me, all this requires you to become... familiar with your body, male and female.
  "Ranma, I want you to enjoy the pleasure your girl side can bring you. I want you to accept that body, even if you prefer your masculine one."
  "Mom, you're gettin weird on me."
  "Yes, I know."
  "I have only one question. Do I hav'ta use that green thing?"
  Nodoka blinked couple of times, then smiled warmly.
  "No. There is no need for you to use that. At this time."

  Nodoka leaned back on her bed for the night. She had just spent several hours looking through her parent's notes, trying to find any reference to her son, er... daughter's sudden phallic growth. She couldn't find anything exact or similar.
  There were techniques that changed fertility, increased stamina, or strengthened stimulation. There were recipes of potions to excite, entice and manipulate. There were teachings to drain, control and protect a lover. There were spells of travel, combat, and change. However there was no description of how a woman's clitoris could grow to the size of a penile member.
  Frustrated, she decided to rest. Maybe an answer would present itself in the morning. She smiled lightly as the faint sounds of feminine pleasure below her drifted to her room. Her son, err... daughter did seem to have a healthy stamina.

  Ranma shivered in the shallow water of a pond. It was fed from a small waterfall and led to a stream that wound it's way out of the valley. Her mother knelt before a rock that looked over the clearing, waiting for her to finish the ritualistic cleansing.

  Ranma dreaded this day. He was told the previous night that today would be his first actual lesson in sexcraft. He had spent the last week 'building his stamina', and now he would learn the basics of sexual combat. Even with his 'stamina training', he was still very shy, sexually speaking.

  "Ranma, you are ready. Come here."
  Ranma waded though the water, swearing that it was about twelve degrees below zero. Her female body had reacted predictably, with goose bumps and stiffened nipples. The water from her hair ran down her face and back. The water and hair seemed to cling over the sensual spots of her girl form, arousing and embarassing at the same time.
  "This is a basic technique that is the foundation of most other abilities that you will learn. This technique must be performed during masturbation, and when executed during intercourse will give you power over your opponent."

  "So, what do I do?" Ranma asked. He intended to hear of the technique and go do it in private. Doing this around his mom freaked him out.

  "Start masturbating."
  "Mom..."
  "It is 'Sensei'."
  "I'm still not comfortable with this."
  "Start now, Ranma."

  Ranma stood there for a minute, frozen by this new creature that sat before him. It was his mother, but a version he had never seen.

  "Now!"
  Ranma turned away from her mother-turned-sensei. Slowly she knelt on the ground. She forced her hand to her breasts and unnaturally feminine sex. She found herself unable to move at first, self-conscious of her mother behind her. After what seemed an eternity, her hands performed the circular motions that she had found most pleasurable in this form.
  "As your pleasure increases, so does your sexual energy. You can tap this power to perform feats of strength and power. It is similar to, and even a part of, Chi. However, it is usually gained through sexual stimulation. Later you will find that you can summon this Power without the need for stimulation, although you will still become sensitive.
  "At this early stage, you need to use the mental crutch of the mystic symbol that I have shown you to guide your mind. Stroke your clitoris with it's precise pattern. In doing so, you will transcend the mortal coil and gain power over both the energy and your body."
  (*This is _so_ embarassing.*)

  "Ranma, today's training will be for your male side. You have been progressing well, but your training is far from complete."
  (*Great. Everybody, please meet my mother, the sadist.*) Ranma thought, remembering the last two days of training. It seemed to him that she got some perverse pleasure out of making him a her. 
  They were back at the clearing they used for his 'girl-craft' training. He had come to hate that section of woods, and went nowhere near it when he used his personal time. 
  "Use the techniques that you learned to bring your manhood to hardness."
  Ranma swallowed his pride and embarassment, but still turned away from his mother. He couldn't believe that she calmly sat there telling him to jerk off in front of her.
  "Men can control their libido and sexual energy in a manner similar to women. However, the energy is best looked at as an opposing charge. In sexcraft, the two organs are seen as the center. There are techniques and devices that can control the actions of a person by controlling the shaft or womb."
  (*And I have to 'train both, just in case'.*)
  "As you stroke your member, you can feel the energy that it possesses. Do not allow the power to release through your shaft. That would be a waste of your energy, and your opponent could use it against you.
  "Form your sexual energy into a ball in the pit of your stomach. Now, as you bring it down to your manhood imagine it growing hard. In your mind it must become stone, or even steel. In this way your member is defended against aggressive vessels. A trained ninja can crush the penis of a normal man."
  (*I guess then it isn't just a 'woody' anymore.*)

  Nodoka sat at her desk in the basement, writing in her journal the latest of events in the last two weeks. She could not believe the difference in her son. To her it was like night and day, but she knew that he had a long road before him.

	Ranma is still a bad tempered, foul mouthed, ill 
    mannered child. He tries to focus on the martial  
    arts discarding everything else as worthless. Our 
    morning and night sparring sessions had gone much 
    better than I anticipated, and he easily adapted to 
    the katana that I gave him.
        I had feared that he had little knowlege of 
    tactics, and that his mind would need some serious
    training. I am relieved that this is not the case.
    Dearest has trained his mind body and soul for 
    combat, but let Ranma's heart flounder.
	He tries to hide his emotions from me. He is 
    very intelligent, but is not well versed in 
    classical education. He is a dedicated, honorable 
    young man, sticking with something even if he 
    doesn't like it.
	His sexcraft training and study habits are 
    progressing nicely. He should be ready for college 
    before the end of next month. However, I am still 
    concerned for his future.
	He is still embarassed by his curse. Because of 
    this, he has not yet allowed himself to let go, 
    instead forcing his way though the stamina and 
    personality training. I fear that he will be weaker 
    as a female warrior, perpetuating his sexist 
    thinking. 
	He needs at least one of his fiancees to accept 
    him as a girl. I would say that he needs a female 
    bed-partner, that he respects, to accept him as both 
    male and female. Perhaps if there were a girl that 
    fell in the spring of drowned boy. That could be 
    a problem on a completely different level.
	I have noticed a familiar pattern to Ranma's 
    aura while I demonstrated the principles of 
    sorcery. I will look into it further at a later 
    time.

  Ranma steadied himself in preperation for the fight of his life. He was about to to _talk_ with his Mother.
  "Mom, can I talk to you about something?"
  "Sure, Ranma."
  "This is still kinda hard for me... but... are you sure that there is nobody else who could train me? Don't get me wrong. I mean, the training is o.k., even though most people wouldn't understand, but... it's just... 
  "You're my Mom. No matter what happens, nothin is gonna change that. I... still can't get past that.
  "You helpin me with math and school stuff is boring but I'm cool with it. I'm a little uncomfortable with the martial arts that we do, because of how Pop raised me. But I can get over that. That's really not the problem. I just feel that you standin over my shoulder when you're tellin me how to jerk off just ain't right. I don't feel comfortable with you being that close."
  "Ranma, do you have a problem discussing it?"
  "Well, it's embarassing as all hell, but I think I can get over it."
  "Ranma, do you think that you can stick to what I tell you to do? If I am not present during training sessions I cannot properly guide you if you do something wrong. I do know that you don't like your female body, and I am afraid that you will not perform accurately because of that."
  "Mom, I ain't gonna be here forever. I only got about a month before classes start. Unless you follow me there and keep up the training, you'll have to trust me then. I'd like you to trust me now.
  "I understand. Please realize that I did all of my training from the scrolls that my parents left. I had to learn the hard way what worked and why, and I needed to spare you the difficulty of fumbling."
  "Mom, please."
  "Ranma, I am willing to allow you the privacy that you need for your training. You must be willing to talk to me about it in return. All the training manuscripts and personal details of an experienced sexcraft ninja can not replace the interaction of student and teacher. Will you promise me that, when I ask, you will talk to me?"
  Ranma hesitated for a moment, debating if this was the best that he could get.
  "Yea, I promise."
  "Each day I will give you a lesson, it may be a repeat of a previous one, or a new technique. I will expect you to utilize the time you have available, and I want to see your diary concerning the training experience."

  Ranma sat in his room, looking at his journal. It was a book that his mother gave him, saying that he needed to collect his thoughts. He really didn't give it much thought, but curiosity finally won over the sex-craft initiate.
  He found a message tucked into the first few pages. It read,
    Dear Ranma,
        I know that this is difficult for you, but I ask 
    that you have patience with me, and yourself.  Please 
    use this book to record your insights into your 
    training, yourself, and your curse. I believe that in
    doing so, you will accept all that is yourself.

  Ranma groaned and dropped his head on the desk in front of him. Now his mother wanted him to _write_ about his jerking off. It really wasn't fair, he decided. He was always having somekind of sex thrust upon him. If it wasn't Shampoo, or (shivver) Kodachi, it was Kuno. If somebody wasn't mashing thier mammaries against him, they were trying to stick him with something. Ranma thumped his head on the table a few times, groaning at the injustice of it all.
  Finally, he sat up and took up his pen.
 
        This absolutely sucks. While I was looking for 
    some quality time with my mom, now that she knows 
    that I turn into a girl, all she seems to be harping
    about is sex this and sex that. I know that she 
    wanted me to be a 'Man among Men' and all, but I 
    don't think that I really needed to know _that much_
    about girls.
        It really bugs me. All of this, really. I mean, I 
    have jerked off before, so I know what's going on. In
    both bodies, for that matter. Only, Pops wasn't too 
    happy about it at the time.
        To make a long story short, he really didn't let
    me out of his sight for a month after he caught me 
    the first time. I mean as a guy. I was about twelve,
    I think. After that, I really didn't do it all that 
    much. Only when it got to be so hard that it hurt.
        I get the feeling that most people don't run 
    around all day with a flagpole in thier pants. I do.
    I think it has something to do with martial arts, but
    pig-boy doesn't seem to have that problem. Then 
    again, I never really looked, either. 
        I'd have to say that he doesn't, really. The Shi 
    Shi Houkoudan, when I actually fired one off, kinda 
    loosened my waistband. Since Ryouga normally walks 
    around depressed as all hell all the time, I'd say 
    that he doesn't.
        Well, onto other things. As far as jerking off 
    goes, I'm actually kinda new at it. Yea, I did start 
    kinda early, but I did it really only when it hurt 
    not to, and only then in great privacy. Usually when 
    Pops _actually worked_ did I have any time to do 
    that.
        Now, I have jerked off as a girl before. I never
    finished though. I was _always_ interupted first. 
    Mostly it was Shampoo, jumping into the bath so that 
    she could show up naked in my arms. It didn't help 
    that I was hard as a rock whenever she did that. It
    might have encouraged her a bit. Nah, she's just like
    that, I think.
        Anyway, I was fairly 'aware' of my girl side 
    before I got here. I couldn't avoid it, as I had to 
    soap up and rinse with cold water before the furo.
    When I was trapped as a girl, I had no way to jerk 
    off, and it kinda scared me that I needed to in that 
    body. It made me think that would loose _myself_ if I
    did. I'm glad I didn't though.
        One time, I even managed to use a finger. I mean, 
    put a finger _in there_. Man it was weird. I can't 
    even think about how weird it was. Funny thing is 
    that my body liked it a lot, and I didn't seem to 
    mind all that much. _That_ was the part that really 
    freaked me out.
        I don't think that I can handle much more though.
    My fingers, as a girl, are _a lot_ smaller than any 
    dick that I have ever seen. It was the lockerroom, 
    and no, I wasn't interested. I only say that because
    when I pushed in, my finger almost wouldn't fit, it 
    was that tight.
        This is were I start having trouble. Mom has made 
    it plain, without using a mallet, that these demons are 
    gonna try and put things in there that shouldn't fit 
    a 'normal girl'. So, she has given me a few 'toys' to 
    work on, each a different size and shape.
        I think that the smallest one could fit, but I 
    don't know. I gonna have to find out tonight, since 
    I'm gonna have to do this soon anyway. I've avoided 
    talking to mom about this, cause all she's gonna say 
    is 'It's going to happen sooner or later, Ranma. It 
    will be better for you if your first time was by your 
    own hand.'
        Oh, man. This whole thing just gives me the 
    crawlies. I have never wanted to loose what I am, 
    ever since the curse happened. I always figured that 
    I was a martial artist, cause that's all pops taught 
    me. He always fed me the line of his ancestors and 
    all, but it really didn't matter that much before the
    curse. After that, it kinda made sense, gave me a 
    direction, sense of self.
        But all that was before I really knew my mom, or 
    that she was alive. Now that's all changed, with mom 
    showing me _her_ secret family 'style'. Wouldn't I'd 
    have learned this if I wasn't taken on pop's fool 
    training trip? I know that I wouldn't be a girl half 
    the time. Well... the old man didn't ask me if I 
    wanted to go, so he might not have told mom either.
       This is making my head hurt. I'm gonna have to go 
    train with toys now.

  The training for Ranma had left the familiar space of the valley, and wandered over the modest lands that his mother owned. He liked the place, it was calm and peaceful and allowed for a decent amount of soul searching. He would have enjoyed the outing had he not been a girl, and his mother acted more like a mother.
  The training regimine was nothing to Ranma, he was used to much more harsh conditions and instructors. The physical discipline needed, waking early and be training past dusk was harder on his mother than him. The most problem he had was his mother's attitude.

  Her mother walked in front of her, just off to the side. Nodoka did not walk stiffly, as a matter of fact she seemed to glide over the ground. It was simply that Ranma could almost feel the wall that seperated them.
  They arrived at a different clearing, grass and pine needles covering the area. She laid out a blanket for Ranma, indicating that she should lay on it. 
  "You should be well aware of the secretions that women produce due to sexual contact. This is for several reasons. First and foremost, it protects the vagina. Forceful contact with a penis or penile tool when a woman is dry could result in a broken and bleeding vessel." She produced a jar from her bag, and handed it to Ranma. 
  "Use this to collect and measure the volume that you produce."
  Ranma gave her mother disgusted look, but took the container anyway. She knelt on the blanket, and started removing her clothes. The jar was set to the side of her knee, ignored for the time being.
  "This is only one part of your training today. While lubrication is necessary, we will concentrate more on actual defense."
  By this time, Ranma had removed the rest of her clothing, her bare breasts taut with chill and a little excitement. She had gotten over the shock that had haunted her over the first few weeks of training. She still didn't like it, and would rather just spend time being a son to her mother.

  Only, it seemed that Nodoka was possesed by her Sensei mode, and pushed him farther than he really wanted to go. It wasn't as if the sex-training was all that bad. It was no picnic, and he hated the 'girlcraft'.
  On the other hand, he was actually learning a great deal about himself. He was also gaining control over this new kind of energy during the training.
  He just wished that it wasn't his mother that was his Sensei.

  "A woman's vessel must be be flexible and strong. If the muscles of the vaginal walls are weak, then she will be unable to prevent an invading member. You are to practice your control and strength by using only those muscles to push _this_ in and out."
  Nodoka handed Ranma a rather bizarre, painted dildo. It was rather heavy, as if made of stone or ceramic. The image on it's length was that of a woman wrapped around the shaft, as if embracing a lover. It was somewhat large to Ranma's eye, but not obscenely so. However, it was evenly divided by five pronounced ridges that cut across the roughly cylindrical shaft. Obviously, they were there to 'grip' the thing.
  (*Oh, man! I _hate_ this!*)

  Ranma sat in the furo. It had only been six weeks since he got there, but it felt like it was six months. His relationship with his mother had gone through many changes during that time and it bothered him a little.  More than a little uncomfortable, really, but it was still better than hiding with his dad.
  He likened her to three different people. She was a mother, a sensei, and a friend. Each persona was distinct with changes in bearing and mannerisms. If he didn't know her like he did, he would swear that she had multiple personalities. 
  He believed that these faces that she projected couldn't be all that was his mother. He thought that she must have been trully lonely all those years, without his father or even himself. He had heard her weep softly during the occasional night, and wished that his father could relieve the pain that she felt. Instead of companionship, she trained him as her purge.
  The training that he was given was more bizarre than he could ever have expected. It was more than learning a new technique or philosophy. It was more than harnessing a new kind of energy to use in battle. It was more than straight stamina. He would say it was pure hell, if it wasn't for the fact he felt that he _was_ learning.
  Within the first week he had learned the foundation of sexcraft. He was no master of gathering his sexual energy, as male or female, but he did have a strong grip. It would have been almost impossible if it wasn't for the fact that he was already an adept at ki projection.  The imagery that he applied was simple enough, and to him the results were absolutely amazing.
  His mother had used a number of techniques to adapt his mind to the task at hand. Outside of distancing herself from her son, which was more effective than Ranma cared to admit, she also used aphrodisiacs of varying strengths. She always warned him before giving him the stuff, but it still knocked him on his ass.
  (*I've learned more about the female body in the past six weeks than I thought possible. I probably know more about a girl's bod than most girls!*) Ranma shivered slightly as he got out of the furo. He was still a bit freaked out by the teaching his mother was giving him.
  He was certain that he would not have been able to do most of the 'training' that his mother had asked of him, had he not witnessed the demon first hand. It completely freaked him out, being unable to effectively fight. His training in the Hiryuu Shoten Ha had shown him how to avoid anger, and most 'hot' emotions, but it alone was useless against the shikima slime.
  He could barely tolerate the training that he had while female. The 'stamina' was not all that bad. After all, there were a couple of times that he was stuck as a girl. If he hadn't jerked off at somepoint during those times, he might have exploded. He had always tried to ignore the uniquely female sensations that his other body gave him, but he couldn't now.
  "Well, I'm off to bed. Gotta get _some_ sleep around here."

  Ranma was indoors, sitting at a desk with his mother. They had open a rather large text book and a number of individual pages of notes cluttered the desk. 
  Ranma was holding his head as if he wanted to pull it off and put on a new one. Nodoka simply sat beside him shaking her head sadly.
  "Ranma, you are making this more difficult than it actually is. Sit back and relax for a second."
  Ranma pushed back and skidded the chair across the floor, letting a primal scream of helpless rage escape his mouth.
  Nodoka chuckled at him, happy that he was trying to learn it. "Ranma, calculus is easier than that. While calculus does require some trigonometry, it can be easily understood without it. You see, calculus is built entirely upon algebraic manipulations and conversion processes.
  "The primary process is the derivative. It is simply a series of conversion rules based on the point slope formula you learned in 7th grade.
  "This is a sample that the book presents. ' 'Y' equals 'X' to the 'Nth' ' is the most basic polynomial formula. The derivitive, 'Y' prime, is expressed as, 'Y' prime equals 'N' times 'X' to the 'N-1' power." She paused and waited for her son's attention to drift back to the book. 
  "This means that the original expression 'Y' equals 'X' squared when derived is 'Y' prime equals '2X'. Also, 'Y' equals 'X' cubed derives to 'Y' prime equals '3X' squared."
  Ranma was silent for a moment before Nodoka spoke again, "Do you understand now?"
  (*Well, maybe it isn't all _that_ hard.*)

  Nodoka wiped the tears from her eyes as she wrote in her journal. She felt safe crying then, as her son was occupied with training elsewhere.
  She wrote:
	May the Lord forgive me and my desires. In my 
    youth and foolishness I have cursed my son. I have 
    discovered the secret of his magic form, and in it I 
    have seen my own face.
	Oh, Kamisama! How is it I caused him so much 
    pain? I am his mother, MOTHER! No mother worthy of 
    the name could do that to their child. Yet I did.
	Perhaps I should explain, though no excuse could 
    forgive me of my sin. My heart aches even now as I 
    write this, not just when I learned of it days ago.
	After Genma and I were wed, he had mentioned to 
    me his desire for an son to teach the Art. Even 
    though I had known him and bedded with him for that 
    last year, I was still infatuated with him. 
	So, I modified a techinque that inhibits 
    fertility. Within a week I was pregnant. I was so 
    happy. Dearest fainted in shock when I told him, yet 
    he smiled for a month after.
	Only when I realized the problems that my son 
    would have, should he appear more like my father's 
    line than my mother's, did I come down from my high. 
    In truth I panicked.
	I dug into my parent's grimore, and found the 
    spell that I needed. I used that spell to ensure that 
    Ranma would be everything I wanted. At the time, I 
    viewed him as a man, strong and graceful. He would be 
    secure in his skill in the martial arts, and 
    courteous and capable to the fairer sex.
	That is not my mistake. That event only caused 
    the sin that I carry, the shame I must contain. That 
    one spell was driven by my desire, my panic bound 
    desire. Like me, at that time, the spell was 
    unbalanced. 
	That spell was left unchecked, and it bound 
    itself to my son irrevocably. Even if one could 
    remove the spell, Ranma would never be whole again. 
    What makes my sin so unforgivable? The curse that 
    he bears, the curse of Jusenkyou, is Yin to the 
    spell of Yang I wrought almost two decades ago. 
	May the Lord have mercy on my soul.

  Ranma sat at his desk staring at his 'little black book', the diary that his mother required of him to keep. He knew that there were things in there that he didn't really want to admit to himself, let alone let his mother know.
  Ranma sighed, and picked up his pen.

        I have less than a week before college starts, 
    and mom is pushing this whole acceptance thing down 
    my throat. I wish that she could look at from my side
    for once. 
      Pop had drilled into my head what girls were 
    supposed to be. Demure, weak, helpless, thoughtless, 
    and generally subservient. The only places that they
    'should have ability is in the kitchen, or the 
    bedroom'.  Every girl I had met fit that mold 
    perfectly. Ucchan only happened because he knew that 
    I thought she was a guy!
        Being a girl just doesn't sit with me. I mean, I 
    know that mom isn't a cookie-cutter girl, but she 
    looks like it when she wants to. I just can't make 
    myself _be_ that. I'll admit that I had acted like a 
    girl before, but only to prevent Ryouga from doing 
    something stupid. The jusenkyou soap that Shampoo had
    proved that Akane couldn't take it if he did latch 
    onto her.
        If only it didn't feel so good. It really doesn't 
    feel better, or worse. I wish it did feel worse. Then 
    I could hate it more. 
        Duh. A girl is built different from a guy. The 
    parts feel different. There was the couple of times 
    that it felt like I had a dick, when I was a girl, 
    but that too was different somehow. The clitoris
    (what mom says) does feel like a dick when it grew 
    like that, but doesn't really have the same feel.
        Playing with it didn't turn me on as much as I 
    thought it would. Don't get me wrong, when that thing
    is small, it is Really Powerful. When it grows that 
    big, it changes. Not better or worse, just different.
        Since I'm writing about my girl side training, I
    might as well talk about the rest of it. Mom's been 
    making me use toys to 'strengthen my vessel'. That 
    has got to be the worst thing I have ever done to 
    myself.
        Let's go back a bit. I completely freaked when I 
    first got cursed. My life was over in that instant.
    Once I finally beat the crap out of pops, I noticed 
    wierd feelings from my body. I now know that my 
    girl-side was about as turned on as I normally was.
        After what happened in the amazon village, I had 
    little time to heat water, or take a bath so I could 
    change. Well, to make a long story short, I did a 
    little exploration down there. I was curious to know 
    what really made girls and guys different.
        I had to do this in private, as pops always 
    freaked out when I jerked off, even before Jusenkyo.
    That's when I first noticed the extra hole. Being
    stupid about girls and stuff, I put a finger there.
    That was a mistake.
         You might think that hole would be like a shaft, 
    only feeling it backwards. NO WAY. There really is no
    similarity between the two things, stroking a dick, 
    or poking a pussy. And that was with one finger.
        I think I passed out from the scrambled nerves, 
    or something like that. Pop found me, a proceded to 
    yell and holler and scream, then finally decided to 
    'train' me, to 'teach me a lesson'. We didn't sleep
    for four days.
        I hadn't ever done that again, pushing a finger 
    in there. That is, until mom started training me. 
    The funny thing is, I haven't blacked out again. I 
    really don't know what to make of it, though. 
        Mom has been giving me dildos, and even 
    more bizzare stuff for my girl-side. The hardest part
    is that, as a guy, I shouldn't be needing those 
    things. Yet, mom insists on my using them. Yes, I 
    have put them _there_. Yes, it did feel good. No, I 
    didn't like it, beyond how it felt.
        I know that mom is right though. These demon guys 
    might get the drop on me, when I'm a girl, and they 
    are gonna try to skewer me. All this training is 
    meant to stop that, like with martial arts training
    it is for a 'worse case scenario'. 
        I still don't like it.

              <****>
  _             //                                      ____
 / \           //_____________________________________ /    \ __
<000)\\\\\\\\\00X_____________________________________(OOOOOO)__>
 \_/           \\                                      \____/
                \\
              <****>

  Akane walked away from her latest class, on the most significant day of her life, outside the day she was affianced.  This was the first day of college, and for Akane, her first true day of freedom. She felt alive as she filled herself with the newness of her surroundings, the air itself felt crisp and different. 
  She hated thinking of her family as prison guards. She loved her family dearly, but they were _so_ oppressive. (*I guess that is why Nabiki was so different when she came home.*)
  She mused for a minute about her elder sister. She likened it to when Ranma found a new technique. Nabiki was obsessive to the point of distraction, excited in a dizzying way.
  Akane sighed as she made her way to her apartment. She hadn't seen or heard of Ranma for the entire summer. She didn't want to admit that she missed him, as a matter of fact she denied loudly and regularly while at home.
  "Akane."
  Without him there providing a focus for the chaos of Nerima, she felt herself getting carried away by the storm. She went to her long neglected diary and promised herself a resolution for the future. She wrote of her plans for college, to finish her two year school and go onto the four. She should have known that it wouldn't last. It was too good to be true.
  "Akane! Wait up!"
  She was made the 'Guardian of the Realm' by her ancestor, a Kami of great power. She was supposed to get a mentor, but he hadn't shown up yet, although it had only been a couple weeks.
  "Hey! Tomboy! You in there?"
  "What did you say?" came the standard response. Akane didn't really hear what was said, but knew that an insult was directed at her.
  "You were really lost there, Akane. Say, what's happened to you this summer." Ranma said easily. 
  Akane first thought that he was on campus illegally, as he didn't have an escort. "When did you get here? Why are you a girl?" she finished when she realized her fiancee's current state.
  "I was bugged by some girls around here, screaming about some pervert ninja kid. They thought I was hiding him, so I ditched them and changed. I got back a few days ago. I've been at the, um... my apartment, getting set on my classes." Ranma explained. 
  While she was pleasantly surprised that Ranma showed up, Akane couldn't believe that Ranma waited until the first day of classes to talk to her. He was her fiancee, no matter how much they denied it, and he should behave appropriately. A surge of jealousy hit her as she thought that Ranma might have 'visited' the other girls, but she quickly supressed it. "Really. Who have you seen?"
  "Nobody, really. I mean, Ryouga showed up and pestered me about leaving you alone and defenseless. But beyond that, nobody." Ranma smiled lightly, amused at a private joke.
  "Don't tell me that you picked a fight with Ryouga again! You just got here..."
  "Don't be stupid, Akane," he interupted, "He got lost. He started a fight, got turned around, and got lost." (*Well, he actually turned into a pig, was dropped out a seven story window, then he finally got lost. I mean, it's not like I didn't ask him nicely first. Well...*)
  "You sure?" she asked, not feeling that she could trust Ranma to give a straight answer.
  "Why would I lie about that?" she replied.
  Akane continued accusingly, "You are always picking on Ryouga. It wouldn't suprise me in the least-" 
  "I ain't talking about this." Ranma interupted.
  "What? The almighty Ranma Saotome can't admit that he stoops to picking on others?" Akane could not believe how grating Ranma was acting today. She had thought that he would mellow out over the summer vacation, but it seemed that he was even more obnoxious. 
  "That ain't it at all, Akane. You just can't see him for what he really is." He said, turning the focus back on her.
  Akane felt her blood boil. She didn't believe Ranma's denial about his picking on Ryouga, as he had always done before. He even implied that Ryouga was less than honorable. (*Oh... I just wanna hit 'im.*)
  "What might that be?" she said as she grit her teeth.
  "He's a stubborn, obsessive, destructive freak that can't find his way out of room with only one exit! He constantly attacks me, holding stuff against me that's really his fault to begin with. And that is just the tip of the iceberg! Why-"
  "He is sweet and nice! If you stopped being a pervert by chasing all those girls around, you just might find out I'm right! You're just jealous!" Akane turned back on Ranma, after all it had always been his fault in the past.
  "Of that Pig? Get real! On top of that, only a jealous tomboy could think that I chase 'em. They always jump all over me! I didn't ask for them to begin with!" He hotly denied, defending himself poorly.
  "Oh, sure! I believe that! IF you didn't want them 'jumping' on you, you'd tell them to get lost! Stupid!"
  "Tomboy!"
  "Pervert!"
  "Sexless!"
  "DIE!!"
  Akane swung her bookbag mightily, striking Ranma in the stomach. She rocketed up and over the college walls, disappearing from sight. Akane shook as her anger surged inside her. Now that he, er she, er... _Ranma_ was gone, she didn't want to hit anyone else. Her control allowed her to walk to her apartment, but not much else. She didn't notice the wide eyed stares of the other Himenoki girls. Nor did she sense the wide berth that the public gave the striding, stomping girl.

  Ranma, on the other hand, had no such cosiderations from the flying denizens of Tokyo. He bore down on a unsuspecting bird, a rather defenseless specimen. It didn't even hear the scream of air rushing past the ballistic martial artist until it was slammed by the eighteen year old wall of muscle and bone.  The flock, startled at the sudden abduction of the leader, circled in chaotic patterns, often bumping into each other.
  Ranma, possesed of a bit more intelligence than his immediate companion, checked out his possible landing sites. He had learned a little bit of skydiving since he met Akane, and had learned how to fall safely by choosing his impacts carefully.
  (*Lets see... not much nearby... don't got much time... What the hell. The baths will just have to do. There's the skylight...*) Several seconds of whistling air passed before Ranma saw inside...
  (*No! Not-*)
  *smash*
  *splash*
  "EEEK!"
  "Sorry about this."
  "PERVERT!"
  *slam*
  "I'm outta here!"
  *klang*
  *bong*
  "Scuse me! Commin through!"
  *thud*
  "And STAY OUT!"
  "Wasn't he dreamy?"
  "Get in line sister."
  "I call dibs!"
  "Hey,	 I saw him first!"
  "Where did he go? I need to give him my phone number!"
  "Are you slow girl? He's already _seen_ my numbers!"

  Back at the apartment, Akane was throwing a fit. She just had to work off that extra steam, and was preparing to go jogging.
  "I can't believe that jerk! He's not here a day and he has to pick on Ryouga! Then he starts calling me names as soon as he sees me! The useless _pervert_!"
  "Akane." A voice behind her called.
  "What?" (*Some guy is in my room... What's going on here?*) She turned around, with her blazer off and her shirt loose from her skirt. 
  "I am your familiar, sent to you by your Tenshin ancestor."
  "Where are you?" Akane turned around for a bit. trying to find the voice. It seemed to come from everywhere and was difficult to pinpoint.
  "The... um... closet."
  "Whatever for?" Akane walked to her closet, and opened the door.
  "You roommate came in, and I decided to hide in here."
  Akane stared down at the floor, where the bobcat lay. "Oh, this is bad." There were so many things wrong that she didn't want to think about it.
  "What ever do you mean?"
  "I can't have cats in my room. I barely have enough space here for me." She said, latching onto the most believable excuse she could muster. 
  "I won't be found, don't worry."
  Akane knew that the cat _would_ be found out, and that would be the first step of a very long journey. It had been calm the last few months, relatively speaking, and this cat was the harbinger of the pent up destruction that would now enter her life. Akane paused, digesting the implications before speaking, "Why are _you_ my familiar?"
  "I was the best suited. Haven't you checked your tattoo?" It responded as if it was obvious.
  "What do you mean?"
  "When you accepted your position, you recieved a tattoo." The cat sounded a bit put off, but Akane decided to ignore it.
  "You have got to be kidding me." Akane tried to deny the possibility of a tattoo. She would completely freak out if her skin was marred by such a grotesque thing. 
  "Strip," the cat commanded.
  "Are you crazy!?" Akane yelled.
  "I need to verify your tattoo. You should have been told of it when it happened. It is usually situated on the upper arm, torso, or upper leg."
  "I haven't seen it," she countered, it wasn't that she was naive. She just simply could not think of _having_ a tattoo.
  "It usually only appears when you are near demons."
  "So why do I have to take off my clothes?" Akane's mind was a mass of confusion. Competing emotions warred within her shell of control, needing release. Happiness, relief, anger, disgust, denial and other emotions she couldn't pin down, whirled within her mind.
  "I need to verify it. You are Akane Tendo, otherwise you would not be able to talk to me. However, I still need to see the tattoo. It's design tells me more of my job."
  "But..."
  "Look. I am a cat. I am your familiar. My only interest is the security of your hide. I am here to train you, and to do that I need to see the Mark of Heaven placed on you by the Tenshin."
  "O.K..."
  Akane unbuttoned her shirt slowly, wondering about what she got herself into. This last summer started strangely, even for Nerima. Ranma was stolen away by his mother. She was chosen by the kami to take the position of Guardian of the Earth. Her grandfather, her father's father, had died. Another fiancee for Ranma had shown up, only nobody knew where he went. She had moved out for college.
  She was relieved that Ranma had finally showed up, as she was begining to worry that he wasn't going to college. He had planned to attend Yuukida Acadamy, the 'brother' school down the street. He had, like herself, received an athletic scholarship based on his martial arts abilities, and the two schools were inexpensive.
  She dropped her blouse to the floor and unzipped her admittedly short skirt. She remembered the night that she was contacted by her ancestor, making her face flush with the image that was displayed before her. She knew, after a bit of meditating, that she wouldn't mind doing that with Ranma, in either body. She just wanted to be married first, since it really didn't matter what a husband and wife did in the bedroom.
  The skirt joined the blouse and blazer on the floor. "Well, what is it?"
  "I don't see it."
  "You are one perverted cat," she said, even though she realized that this was a _cat_. But since it talked, a little part of her mind thought 'Jusenkyou'.
  Akane blushed slightly more, embarrassed at the thought of stripping. She reached behind her to unhook her bra, and thought of what happened earlier.
  She was initially suprised at Ranma's sudden appearance, not to mention that he was a she. She could feel the irritation that she felt when Ranma was talking about Ryouga. She was then embarrassed to admit to anyone that the girl next to her was her fiancee. Ranma always made her bristle, and today he was exceptionally irritating. Then she remembered what Ranma actually said.
  He was trying to avoid a fight, in his own way, but somehow he had still managed to irritate her. It must have been the tone of his voice, or something about his bearing that made Akane think that he was being less that sincere.
  Her bra landed on the floor, and she hesitated again. Finally she put her hands on her hips and slid her light blue panties off her legs. 
  "I don't believe it. It's a dragon. Why me? I have to train a dragon! Why couldn't it be a crane? A turtle would be easy. A rabbit would have been fun. I get stuck with a Dragon!" it walked around Akane and scrutinized her face.
  "What do you mean?"
  "Right there, on your cheek." Akane reached up with her hand and touched her face.
  "No, you idiot, your other cheek."
  Akane touched the other side of her face.
  "It's your ASS! Right side! Starting near the bottom, and winding around the muscle."
  "You have got to be kidding me." Akane felt her hackles rise, and her stomach started to twist into knots. (*I do not need a tattoo. I do not _want_ a tattoo. If the furry little beast is joking, I _might_ let it live.*)
  "You have a mirror, you check it out."
  Reaching into her closet again, she pulled out a hand mirror.  She held it so that she could see her rear, with a little twisting of her body.  In the mirror she witnessed a slim and attractive roan dragon that coiled around the outside of her muscular cheek. She couldn't believe it. She was marred for life. She didn't want to think about what this would do to her reputation if it ever got out. Only the underworld, like the yakuza or the creepy occult guys, had tattoos.
  Akane's face went ashen as her new future slid away from her. This thing could stop her dreams. Her life just bottomed out when she realized that people would shun her if it ever became pulbic knowlege.
  "Akane, snap out of it. It usually isn't visible unless you are near demons, or you summon its Power."
  "Power?"
  "Yes. This symbol is not just the mystical mark of heritage. You have within you the power of the dragon, and the design is a defense in itself. If I remember correctly, the previous Guardian carried the Sign of Koi. You carry the Sign of Ryuu."
  "What does that mean?"
  "You are a martial artist. I assume that you know of Kung Fu?"
  "Yes. Father taught me the basics of many Kung Fu styles."
  "Basics. Wonderful. Let's say that the Dragon Style is a variation of Kung Fu. It is known for powerful, but direct, attacks and defenses. Compared to other Kung Fu styles it is a harder form. However it is not as rigid as Karate."
  "You mean to tell me that you are going to teach me Martial Arts?"
  "I will teach you a style that is best suited to the power that you have. It should be natural to you, as the mark reflects the individual and their personality."
  "You mean that I have the heart of a dragon?"
  "Something like that, yes." The cat sighed.
  Akane was taken aback by the cat's attitude. It started out being straight forward. Now it seemed defeated and distracted. "You don't seem too enthusiastic about this," She finally concluded.
  The cat responded with a dry tone, "Whatever gave you _that_ idea?"
  "Now you sound like Nabiki. What have you got against me? I didn't do anything to you."
  "You didn't have to. You haven't been trained. You know nothing of your family history. You don't know martial arts. You are incapable-"
  "Now you sound like Ranma! What is it with you? You're supposed to be teaching me! Why all these insults?"
  "There is nothing wrong with me. You are all wrong. You should know how it's done already. Power and Strength my hairy paw. You are too weak, unskilled, narrowminded, foolish-"
  "DIE!"

  Akane dropped to her knees, breathing hard. The room was in shambles with most of her clothes, and some of her roommate's, strew all over everything. Akane stared at the infernal cat, wishing harm upon grevious harm on the small beast. 
  It simply sat on the bed, licking it's paw. It stopped and looked at Akane with intense feline eyes. "Not bad," it said, "But you need more control. If you don't have control of the energies that you posses, you will be destroyed."
  "what, *huhh*, do you *huhh*, mean?" Akane responded breathlessly.
  "Have you ever seen Ki blasts?"
  "Yea," she replied, "sure."
  "You have seen what they do when they hit."
  "Yea."
  "The Flame is a roiling, beastial energy ruled through emotion. Only those that have gained mastery of their emotions can easily push it around. It is all the elements at once, hard as the mountains, strong as the tide, quirky as the wind, and, incidentally, burns like the flame. 
  "You summon it not unlike Ki. However, the Flame amplifies your emotions, creating a loop of self-mangifying energy. If you do not have control, you would be ripped apart in a very gory detonation of Heavenly Energy."
  "Yuk." she said as she shuddered at the thought, and her exhaustion.
  "Exactly."
  *knock*  *knock*  *knock*
  The interuption from the door galvanized Akane into action. She leapt to her feet, grabbed a robe and donned it as she rushed to the door. Stepping on the front corner of the robe, she tripped and fell. Twisting slightly, she caught the impact on her shoulder, and rolled over and up to a standing position. Quickly she put the robe on. 
  "Daijobu ka?" said the sweet voice of the dorm mother.
  "H... Hai! Kyouko-san! Gomen nasai!" Akane opened the door, mostly to relieve the the lady outside of likely suspicions. Akane then realized that her outfit, inside out and half undone, wouldn't help in the least.
  "Well, I hope so. If you need anything, just call. But please, do try to keep it down."
  "Hai! Arigato gozaimasu!" Akane said with false cheer. As soon as the dorm mother turned the corner, Akane hung her head, letting a few sweat drops fall.

  Early the next day, the bobcat had taken Akane outside. She was concerned that her dormmates would notice, and convinced her familiar to take it outside. She picked the school's small park behind the gymnasium, as no one would be there at this hour.
  "Akane, now that you are relaxed, I am going to teach you how to manipulate your power. We will be starting off with sensing and summoning low levels. As a martial artist, you have learned, to some extent, to gather your ki. We will start off with a sitting posture."
  "O.K. Coach." she replied impishly.
  "Don't call me that. Your dragon tattoo is not the source. It is merely the symbol of your nature, placed where it is unlikely to be seen.
  "The source is similar to your center, it exists within you. The Dragon's Flame is summoned by concentration. Through emotion, it gains strength. At the moment we will deal with just summoning a candle's power." It lectured.
  "O.K. Coach." She smugly smiled.
  "Don't call me that. Now, imagine that there is a pit of fire, just below your lungs."
  "My stomach."
  "That's fine if you want heart burn."
  "What?"
  "With every breath you fan the flames within," he said, ignoring Akane. "Every exhale spreads the heat through your body. Let the beat of your heart guide your soul to the Dragon's Flame."
  Akane decided that flipancy was not helping her right then, and decided to get serious. She followed his advice, and relaxed into her quasi-medatative trance. Her breathing slowed perceptably, and she felt the pounding of her heart. 
  Slowly she became aware of a flicker of energy. She wanted to pursue it, but instead let it come to her. She drew her breath, and felt the a flame of power build as she was instructed.
  Time passed as she felt the energy build into a slow, even, rumbling fire just under her lungs. She knew it wasn't in the 'pit' of her stomach, but more like the top of it. It took her a second to realise that it was too spread out to be merely her stomach. It felt like her diaphram was the surface of the heat.
  With each exhale she felt the heat of her soul move through her body. Her skin felt hot, like she was on the beach in the summer. Yet she did not feel the slick of persperation. 
  She flinched slightly when her familiar put his paw on her knee. He almost distracted her concetration enough to loose that feeling of heat. She clung to it with a tenuous ferocity, not letting the power go.
  "Focus on the power. It is in your body, but it is boiling away. I will teach you the first direct use. Place your mind in your hand. Feel the curve of the fingers, the calluses on your palm. You can even sense the hair on the back of your hand.
  "From your hand, draw the energy in your body to it. Call it to your hand. Feel your skin adjust to the new level of heat in your hand. Your bones radiate the energy and your hand muscles hold it in. Bring all the heat to your hand, but do not release it."
  By this time, Akane was sweating profusely. It was not the heat that bothered her, that was a simple thing. Her concetration on her hand caused her flesh to breakout in goosepimples, and the liquid of her pores slicked her skin.
  Taking the lead from her familiar, she formed a mental glove around her hand. The distraction was too much for her and the heat left her hand, and her body grew weak.
  "Not bad for a first time, Akane. The next level will come soon, but you should be ready for it.
  "Can I go to sleep now?" Akane whimpered, as her body flopped on the ground.
  "Sure, but I think that it is time for you to get to class."
  "AAAHHHHHHHHHH! I am going to be late!"

  "This is all your fault, y'know." Akane told her overgrown houscat.
  "Whatever do you mean?" it responded.
  "The second day of classes, and I am late for language class."
  "They didn't seem to mind."
  "You weren't there! They were laughing at me behind my back."
  "You sat in the rear of the room. How could-"
  "THEY WERE STILL LAUGHING YOU FELINE FREAK!"
  "Akane, you are making it up. They weren't laughing. They really don't care. They were trying to learn."
  "So am I. I got there late. I was distracted all day. AND IT'S ALL YOUR FAULT!"
  "Akane, get a grip."
  "I have a grip, you! I know what's going on! You don't want me to finish college, that's why you let me go so long this morning!"
  "Akane, do not loose control."
  "I am in control!"
  "What did you feel when you summoned the Power this morning?"
  "O.k. Sure. You plan on taking me training before I can get any school work done. I am not going to be like Ranma, sleeping in class while beating people up as a hobby."
  "JUST ANSWER THE QUESTION!"
  "WHY!"
  "If you answer the question, I'll leave."
  "...What was the question?"
  *sigh* "What did you feel?"
  "I felt hot, O.K."
  "What do you feel now?"
  "What?"
  "What are you curently feeling?"
  "MAD!"
  "Did you feel that this morning?"
  "No."
  "Do you feel the heat now?"
  "Not really."
  "What do you mean?"
  "It's kinda there, but not like this morning."
  "Akane, you are putting out a lot more heat than you think."
  "You must be joking. I feel fine. No, you're wrong."
  "Akane, let's go to the park. We'll try to release the Flame there."

  Akane walked into the small clearing behind the gymnasium, wearing her gi and carrying a duffle bag. She felt irritated that this little cat was telling her what to do. She did grudginly admit that she needed a teacher, but that was no reason for her little twerp of a familiar to harass her.
  "Akane, go to the fountain and gather some water into your hand."
  (*grr*), Akane thought. She resisted the impulse to to throw her duffle bag at the darn cat, and instead dropped it on the ground. She walked to the small drinking fountain and let the small stream of water collect in her hand.
  "Brrr! That's COLD!"
  "Good. Get enough that you must use both hands."
  "What now?"
  "The water is not as cold as you think. Your internal Fire is reacting to the water, not the temperature. Think of your body as a conduit. A charge has built up in your body, and you must release it. Think of the water as the lightning rod. Your energy needs to go into it."
  "I don't think I get it."
  "O.K. Think of your hands as a burner on a stove. You have a pot of water that you want to boil. Take the heat in your arms and focus into the water in your hands. Let the heat of your body natur-"
  *FOOSH*, came the sudden burst of steam, interupting the feline companion. 
  "IYAAAAAAA!" Akane was almost instantly swallowed by the white gas, coughing as soon as she inhaled the hot vapors.
  "Well... usually you try to do it slower than that, but that's the basic idea."

-- 
-----------------------------------------------------------
[email-masked]
-----------------------------------------------------------

-- 
                 .---Anime/Manga Fanfiction Mailing List---.
                 | Administrators - [email-masked] |
                 | Unsubscribing - [email-masked] |
                 |     Put 'unsubscribe' in the subject    |
                 `---http://www.fanfic.com/FFML-FAQ.txt ---'